---
layout: page
---

<div class="list-links">
    <ul>
        {% if page.date %}
            <li class="item"><span>{{ page.date | date: '%d %b %Y' }}</span></li>
        {% endif %}
        {% if page.category %}
            <li class="item"><span>{{ page.category | upcase }}</span></li>
        {% endif %}
        {% if page.author %}
            <li class="item"><span>
            {% if page.author.first %}
                {% for author in page.author %}
                    {% if author.url %}
                        <a href="{{ author.url }}">
                    {% endif %}
                    {{ author.name }}{% if forloop.last == false %}, {% endif %}
                    {% if author.url %}
                        </a>
                    {% endif %}
                {% endfor %}
            {% else %}
                {{ page.author }}
            {% endif %}
            </span></li>
        {% endif %}
    </ul>
</div>

{{ content }}
